*{
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    box-sizing: border-box;
}
body{
     background-color: #222831;
     display: flex;                
     flex-direction: column; 
     align-items: center;
     margin: 10px;
    }
.logo{
    border-radius: 10px;
  
    }
    span{
        display: inline-block;
    }


div{
    color: rgb(155, 120, 188);
     }

header{
    position: sticky;
    top: 0;
    display: flex;
    width:95%;
    filter: drop-shadow(4px 4px 8px rgba(0, 0, 0, 0.5));
    justify-content:space-between;
    align-items:center ;
    margin: 0  ;
    padding: 10px;
    background-color: #ffffff; 
}

.navigation ul{

    display:flex ;
    list-style-type: none;
    gap: 2rem;
}   

.navigation a{

    text-decoration: none;
    color: #000000;
    font-weight: bold;
}

.navigation a:hover {
    
    color: #1bb73a;
}

hr {
    opacity: 30%;
}   

div { background-color: #1faf60;
    width:95%; 
    height: 80px;
    display:flex;
    padding: 0px;
    margin: 10px;   
    justify-content: center;    
    align-items: center;
    color: rgb(245, 245, 245);
    justify-content: center;
    
}

.products {  
    display:flex;
    height: max-content;
    width: 95%;
    padding: 20px;
    justify-content: center;
    align-items: center;
    flex-wrap:wrap ;
    background-color: #ffffff;
    color: rgb(245, 245, 245);
}

.products div{
     border-radius: 5px;
     height: 120px;
     display: flex;
     flex-direction: column;
}

div img {
    width: 300px;
    height: 250px;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 20px;
    cursor: pointer;
    margin: 10px;
    transition: 400ms;

}

h4{
    color: rgb(255, 255, 255);
    
}
ul{

      justify-content: center;
    align-items: center;
}
.pagination{
    text-align: center;
    position: sticky;
    margin: 20 px;
    bottom: 0;
}
.pagination a{
    color: rgb(255, 255, 255);
    display: inline-block;
    padding: 10px 15px; 
}
.pagination a.active{
    background-color: #222831;
    border-radius: 5px;
    font-weight: bold;
    
}
.pagination a:hover:not(.active){
     border-radius: 5px;
     background-color: #6f7e96;
}
nav li{
    font-size:12px;

}
.about{
    display: flex;
    flex-direction: column;
    margin: 20px;
    background-color: #6f7e96;
    border: 1px solid rgb(0, 0, 0);
    padding: 20px;
    height: auto;
    border-radius: 4px;
    

}
.about h3{
    margin: 20px;
    font-weight: bold;
}
.numbers h3{
    margin: 10px;
    color: #000000;
    font-weight: 900;


}
.numbers{
    padding: 0%;
    display: flex;
    background-color: aliceblue;
    height: auto;
    flex-direction: column;
}
.numbers ul{
    display: flex;
}
.numbers img{
    border: none;
}
.numbers a{
    text-decoration: none;
   
}
.social{
    display: flex;
    flex-direction: column;
    background-color: azure;
   
    
}
.social a{
    margin: 20px;
    

}
.n{
    background-color: transparent;
}
@media (max-width: 768px){

    .container{
        width: 100%;
    }
    .numbers h3 {
        font-size: 15px;
    }
    .numbers a {
        font-size: 15px;
    }
}